<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d4a4ab912ab1cdf75b007d24cd2bb2d">
  <dict>
    <!--2024-03-12 16:15:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
